/* メニュー */

#navigation {
height:56px;
width: 680px;
margin: 0 auto;
}

ul#navigation {
width:800px;
height:56px;
margin:0 auto;
padding:0;
overflow:hidden;
zoom:100%;
}

ul#navigation li{
float:left;
list-style:none;
}

ul#navigation li a {
display:block;
height:56px;
width:115px;
text-align:center;
font-weight:bold;
letter-spacing:1px;
text-indent:-9898px;
background-image:url(img/navi.png) ;
background-repeat:no-repeat;
}

ul#navigation a.navi01 {background-position:0px 0px;width:115px;}
ul#navigation li a.navi01:hover  {background-position:0px -56px;width:115px;}

ul#navigation a.navi02 {background-position:-115px 0px;}
ul#navigation li a.navi02:hover  {background-position:-115px -56px;}

ul#navigation a.navi03 {background-position:-229px 0px;}
ul#navigation li a.navi03:hover  {background-position:-229px -56px;}

ul#navigation a.navi05 {background-position:-344px 0px;}
ul#navigation li a.navi05:hover  {background-position:-344px -56px;}

ul#navigation a.navi06 {background-position:-459px 0px;}
ul#navigation li a.navi06:hover  {background-position:-459px -56px;}

ul#navigation a.navi07 {background-position:-580px 0px;width:115px;}
ul#navigation li a.navi07:hover  {background-position:-580px -56px;width:115px;}
/* CSS Document */
body {
background:url(img/back.png);
line-height:150%;
color:#A9A9A9;
font-size:9pt;
margin:0;
padding:0;
}

img {
border:none;
}

a:link,a:visited {
color:#C71585;
text-decoration:underline;
}

a:hover {
text-decoration:none;
color:#FF69B4;
}

/* 外枠 */
#wrap {
width:900px;
text-align:left;
margin:0 auto;}

#inner {width:860px;margin:0 auto;background:url(img/bg000.png) repeat-y;}

.box {width:700px;margin:0 80px;}

.L {float:left;}

.R {float:right;}

.clear {clear:both;}

.clear hr {display:none;}

/* ヘッダー */
#head {
width:860px;
height:65px;
background:url(img/csg.png) no-repeat top left;
background-position:0 0px;
margin: 0 auto;
}

#head_link {
margin-left:20px;
padding-top:19px;
text-indent:-9999em;
overflow:hidden;
}

#head_link a {
width:160px;
height:30px;
display:block;
}

/* メイン */
#main {
width:860px;
height:640px;
text-indent:-9898px;
background:url(img/main.jpg) no-repeat;
margin: 0 auto;
}

#news h2 {
background:url(img/csg.png) no-repeat top left;
background-position:-20px -137px;
text-indent:-9898px;
overflow:hidden;
height:30px;
width: 800px;
margin: 0 30px;
}

.update {
scrollbar-track-color:#fff;
scrollbar-face-color:#fff;
scrollbar-shadow-color:#000000;
scrollbar-darkshadow-color:#000000;
scrollbar-highlight-color:#000000;
scrollbar-3dlight-color:#000000;
scrollbar-arrow-color:#000000;
width:700px;
height:40px;
background:#000000;
overflow:auto;
border:dotted 1px #4682B4;
margin:0 70px;
padding:10px 8px 20px;
}

.up {
text-align:left; padding:6px 5px;
}


/* ストーリー */
#story {
width:800px;
padding-bottom:0;
margin: 0 auto;
}


#story h2 {
background:url(img/csg.png) no-repeat top left;
background-position:-20px -167px;
text-indent:-9898px;
overflow:hidden;
height:30px;
margin: 0 auto;
}


/* キャラクター */
#chara {
width:800px;
height:2563px;
background:url(img/chara.jpg) no-repeat;
margin: 0 auto;
}

#chara h2 {
background:url(img/csg.png) no-repeat top left;
background-position:-20px -197px;
height:30px;
text-indent:-9898px;
overflow:hidden;
margin: 0 auto;
}

/* システム */
#system {
width:800px;
height:830px;
background:url(img/system.jpg) no-repeat;
padding-bottom:10px;
margin: 0 auto;
}

#system h2 {
background:url(img/csg.png) no-repeat top left;
background-position:0 -255px;
height:30px;
text-indent:-9898px;
overflow:hidden;
margin: 0 auto;
}

/* サンプルCG*/
#sample h2 {
background:url(img/csg.png) no-repeat top left;
background-position:-20px -228px;
height:30px;
text-indent:-9898px;
overflow:hidden;
width: 800px;
margin: 0 30px;
}


#sample h3 {
background:url(img/csg.png) no-repeat top left;
background-position:0 -375px;
height:40px;
text-indent:-9898px;
overflow:hidden;
margin:0;
}

#sample h4 {
background:url(img/csg.png) no-repeat top left;
background-position:0 -415px;
height:40px;
text-indent:-9898px;
overflow:hidden;
margin:0;
}

#sample table {
width:760px;
text-align:center;
border:0;
border-spacing:0;
margin:0 50px;
padding:0;
}

#sample td {
vertical-align:top;
border:0;
padding:0;
}

#sample td.text {
text-align:left;
vertical-align:top;
padding-left:10px;
padding-top:10px;
}




/* 取扱い店舗一覧 */
#sale h2 {
text-indent:-9898px;
background:url(img/csg.png) no-repeat top left;
background-position:0 -105px;
height:30px;
width: 800px;
margin: 0 30px;
}

#sale ul {
width:800px;
margin:0 auto;
padding:0 auto;
}

#sale li {
float: left;
text-align:center;
list-style:none;
margin-left: 40px;
margin-bottom:10px;
}

#sale li a {
display:block;
height:40px;
}

#sale li img {
width:200px;
height:40px;
border:0;
margin:0;
padding:0;
}

#down h2 {
text-indent:-9898px;
background:url(img/csg.png) no-repeat top left;
background-position:-20px -258px;
height:30px;
width: 800px;
margin: 0 30px;
}

/* ミラーサイト一覧 */
#down table {
border:0;
margin:0 auto;
border-spacing: 0;
}

#down td {
text-align:left;
padding-top:5px;
padding-bottom:5px;
padding-left:10px;
}

#down td.line {
border-bottom:dashed 1px #9c006a;
}


#down img {
padding-right:5px;
float:left;
margin:0;
}

/* バナー */
#banner {
width:800px;
padding-bottom:10px;
text-align:center;
margin: 0 auto;
}

#banner h2 {
text-indent:-9898px;
background:url(img/csg.png) no-repeat top left;
background-position:0 -288px;
height:30px;
margin: 0 auto;
}

#banner input {
margin-top:5px;
margin-bottom:20px;
background-color:#FFC0CB;
border:dotted 1px #DC143C;
color:#696969;
}

#spec h2 {
text-indent:-9898px;
background:url(img/csg.png) no-repeat top left;
background-position:-20px -318px;
height:30px;
width: 800px;
margin: 0 30px;
}

#spec table {
width:340px;
border-collapse:collapse;
font-size:12px;
background:#000000;
margin:0 auto;
}

#spec td.a {
border-top:dotted 1px #C71585;
border-bottom:dotted 1px #C71585;
background:#000000;
text-align:justify;
text-justify:distribute-all-lines;
padding:4px 16px;
width: 58px;
color:#C71585;
}

#spec td.b {
border-top:dotted 1px #C71585;
border-bottom:dotted 1px #C71585;
text-align:left;
padding:4px 6px;
}

/* フッターメニュー */
div.footerNav1 {
font-size:9pt;
border-top:dashed 1px #C71585;
margin-top:30px;
}

div.footerNav1 ul.nl {
list-style-type:none;
text-align:center;
margin:20px 0;
padding:0;
}

div.footerNav1 ul.nl li {
border-left:1px #ccc solid;
display:inline;
padding:0 6px 0 10px;
}

div.footerNav1 ul.nl li.first {
border-left:none;
}

/* フッター */
#footer {
width:860px;
height:40px;
background:url(img/csg.png) no-repeat top left;
background-position:0px -65px;
text-indent:-99999px;
}

/* ページのトップへ戻る */
.page_top {
text-align:right;
margin-right:38px;
margin-bottom:10px;
}


#news,#sample,#sale,#down,#spec,#story,#chara,#system {
width:800px;margin-top:40px;
}